woeusbgui(1)

NAME
woeusbgui - A GUI wrapper for woeusb(1)

SYNOPSIS
woeusbgui

DESCRIPTION
This is a GUI wrapper for woeusb(1), currently it only support --device creation method.

It is advised to use woeusb(1) instead, as it is more well-maintained and support more creation methods.

OPTIONS
There are no command line options yet.

BUGS
Refer our issue tracker (https://github.com/slacka/WoeUSB/issues)
 for any known issues

SEE ALSO
woeusb(1)

AUTHORS
Colin GILLE / congelli501 <colingille@hotmail.com>
林博仁 <Buo.Ren.Lin@gmail.com>